@charset "utf-8";

/*구조*/
.wrap_news{max-width: 160rem;overflow: hidden;margin: 0 auto;height:100%;}
.wrap_news .container{}
.wrap_news .frame {}

@media (max-width:1640px) {
    .wrap_news .frame {padding: 0 4rem;}
}

@media (max-width:768px) {
    .wrap_news .frame {padding: 0 2rem;}
}

/*타이틀*/
.wrap_news .title{padding-bottom:4rem;}
.wrap_news .title a{display:inline-block;font-family: 'Noto Bold';font-size:3rem;color: #000;line-height:1;position:relative;padding:5px 5px 0 0;cursor:text;font-family: pb;}
.wrap_news .frame > li.active .title a{}

/*목록*/

@media screen and (max-width:1024px) {
    .wrap_news .slider {padding-right: 15rem !important;overflow: hidden;}
}

@media screen and (max-width:768px) {
    .wrap_news .slider {padding-right: 0 !important;}
    .wrap_news .title {padding-bottom: 3.5rem;}
    .wrap_news .title a {font-size: 2.6rem;}
}

/*noData*/
.wrap_news .list .nodata{font-size:1.8rem;color:#FFF;text-align:center;padding:4rem 0;width:100%;}

/*링크*/
.wrap_news a.subject {position: relative;}
.wrap_news a.subject::after {content: '';position: absolute;bottom: 3rem;right: 0;width: 4.2rem;height: 4.2rem;background: #46bce4 url(../images/ic-link-arrow.png) no-repeat center / 1.3rem;border-radius: 50%;opacity: 0;transition: .25s;}
.wrap_news a.subject:hover::after {opacity: 1;}

/*썸네일*/
.wrap_news .thumb{display:flex;align-items:center;justify-content:center;overflow:hidden;width:100%;height:35rem;position:relative;}
.wrap_news .thumb img{width:100%;height:100%;border-radius: 2rem;object-fit: cover;object-position: center;}
/* .wrap_news .thumb::before{content:"";display:block;width:100%;height:100%;background:rgba(0,0,0,0.5) url(../images/more.png) no-repeat center;position:absolute;left:0;top:0;opacity:0;} */
/* .wrap_news .thumb::after{content:"";display:block;width:50px;height:50px;border:4px solid #FFF;border-radius:100%;position:absolute;left:calc(50% - 25px);top:calc(50% - 25px);opacity:0;} */

/*컨텐츠*/
.wrap_news .con{padding:2.7rem 2rem 2rem 0;}

/*제목*/
.wrap_news .subjectText{margin-bottom: 2rem;padding-bottom: .2rem;line-height:1;width:90%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;font-size: 2.2rem;color: #000;}
.wrap_news .subjectText span {background: linear-gradient(to bottom, transparent 92%, #1d398d 0) left bottom no-repeat;background-size: 0;transition: background-size .5s;font-family: pmGov;font-size:2.2rem;color: #000;}
.wrap_news a.subject:hover .subjectText span {background-size: 100% auto;color: #1d398d;}


/*내용*/
.wrap_news .content{display: none;font-size:1.4rem;color:#c0c0c0;line-height:1.5;height:4.5rem;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;margin:1.5rem 0;}

/*날짜*/
.wrap_news .date{font-size:1.4rem;color:#aaa;line-height:1;font-family: pr;}
.wrap_news .dateA{font-size:1.5rem;color:#aaa;line-height:1;}
.wrap_news .dateB{display:none;}

/*더보기*/
.wrap_news .more{text-indent:-9999px;width:3rem;height:3rem;background:url(../images/ic-plus.png) no-repeat center / 1.7rem;position:absolute;right: 0;top: .7rem;transition: .35s;}
.wrap_news .more:hover {transform: rotate(180deg);}

.wrap_news .readMore{display:none;}

/*활성화*/
.wrap_news .list {display:none}
.wrap_news .frame > li.active .list,
.wrap_news .frame > li.active .more{display:block}

/*CONTROL*/
.wrap_news .control{position: absolute;right: 4.8rem;top: 0;}
.wrap_news .control::before {content: '';position: absolute;left: 50%;top: 50%;width: .1rem;;height: 2.6rem;margin-top: -1.3rem;margin-left: .05rem;background: #cdcdcd;}
.wrap_news .control button {width: 4.5rem;height: 4.5rem;border: 1px solid #cdcdcd;border-radius: 50%;text-indent: -9999px;transition: .25s;}
.wrap_news .control button.prev {margin-right: 3rem;background: #fff url(../images/ic-prev.png) no-repeat center / 2rem;}
.wrap_news .control button.next {background: #fff url(../images/ic-next.png) no-repeat center / 2rem;}
.wrap_news .control button.prev:hover  {background: #3c4148 url(../images/ic-prev-hover.png) no-repeat center / 2rem;border: 1px solid #3c4148;}
.wrap_news .control button.next:hover {background: #3c4148 url(../images/ic-next-hover.png) no-repeat center / 2rem;border: 1px solid #3c4148;}

@media screen and (max-width:1640px) {
    .wrap_news .more {right: 4rem;}
    .wrap_news .control {right: 9rem;}
}

@media screen and (max-width:768px) {
    .wrap_news .more {right: 2rem;top: .2rem}
    .wrap_news .control {right: 6rem;}
    .wrap_news .control button {width: 3.5rem;height: 3.5rem;background-size: 1.6rem !important;}
    .wrap_news .title {padding-bottom: 3rem;}
}

/*HOVER*/
